/* Pride Rainbow background code */
html {
    background-image: linear-gradient(to bottom, rgba(255,0,24,0.8),  rgba(255,165,44,0.8), rgba(255,255,65,0.8), rgba(0,128,24,0.8), rgba(0,0,249,0.8), rgba(134,0,125,0.8));
    background-attachment: fixed;
}

/* Sets the overall page width and margins of background showing at the edges */
#wrapper {
    width: 90%;
    max-width: 19000px;
    margin: 30px auto 30px;
}

/* Tweaks the text size*/
body {
    font-size: 120%;
    font-weight: 300
}

/* Squares the corners of the Header */
#header {
    border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
}

#email-bar input {
    background: #fff;
}

/* Squares the corners of the dropdown menus */
#mobile, #menu, .slicknav_menu {
    border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
}

/* Squares and recolours buttons */
button {
    background: #faa61a;
    border: 1px solid #faa61a;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

/* Squares the corners of the items in dropdown menus */
#menu li ul {
    border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius-bottom-left: 0;
    -webkit-border-radius-bottom-right: 0;
}

/* Squares the corners of the last item in dropdown menus */
#menu li li:last-child a {
    border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
}

/* Squares the corners of main body of the page */
.container {
    background: #fff;
    margin: 30px 0 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

/* Adds some padding inside the margins of divs, to add whitespace */
div.content {
    padding: 6%;
}

/* Tweaks to some of the font choices */
strong {
  font-weight: bold;
}

h3 {
    font-size: 175%;
}

.column-main h4 {
    color: #faa61a;
    font-size: 1.2em;
    font-family: 'Open Sans', Tahoma, Verdana, Arial, sans-serif;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    margin: 15px 20px 10px 20px;
}

a {
    text-decoration: underline;
    color: #000;
    font-weight: inherit;
    transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
}

a:hover {
    text-decoration: underline;
    color: #86007d;
    transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
}

/* Squares the corners of text input boxes */
input, input[type=text], input[type=password],
textarea {
    background: #fff;
    border: 1px solid #faa61a;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

/* Squares the corners of the footer and makes it solid white not a gradient */
#footer {
    background: #fff;
    margin: 30px 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}